Forum Rule: Always post complete source code & details to reproduce any issue!
Results 1 to 3 of 3

Thread: Can't Install Teensyduino 1.53 to the Location Provided

  1. #1
    Junior Member
    Join Date
    Aug 2020
    Posts
    5

    Can't Install Teensyduino 1.53 to the Location Provided

    I give the Installer the path to install Teensyduino (C:\Program Files (x86)\Arduino), but it won't highlight the "Next" button, so I can't move forward. Any ideas?

  2. #2
    Senior Member+ KurtE's Avatar
    Join Date
    Jan 2014
    Posts
    7,931
    What version of Arduino do you have installed there? How was it installed there?

    As the download page mentioned as well as the installer:
    Teensyduino 1.53 supports Arduino versions 1.8.5 and 1.8.9 and 1.8.11 and 1.8.12 and 1.8.13
    .

    likewise:
    On Windows, the Arduino installer and ZIP are supported, but the "app" is not.

  3. #3
    Junior Member
    Join Date
    Aug 2020
    Posts
    5
    Hi Kurt,

    Don't know how, but I must've had the App version installed. I uninstalled all the Arduino versions I had and did a clean Windows install and that worked. Teensyduino is now installed.

    Thanks,
    Dave

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •